[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: nslu2 kernel request

* Marc Singer <elf@buici.com> [2006-08-08 23:25]:
> Please include the nfsd driver as part of the kernel package for the
> nslu2.  It isn't in the current linux-image-2.6.15-1-nslu2.

This has already been done for 2.6.16 and higher.

> Also, is there an upgrade path from 2.6.15 to the 2.6.16 kernel?  If I
> install it, will it be written to flash?

There isn't a good upgrade path at the moment but there will hopefully
be soon.

If you're using a USB network device, you can simply install
nslu2-utils and it will flash your kernel but if you're using Intel's
ethernet driver you need to wait a bit more.  I'll post something once
it's possible.
Martin Michlmayr

Reply to: